@charset "utf-8";
/* CSS Document */
*{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	}


/*#wrap {
	width: 980px;
}*/
#animationFl {
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}

#content {
	width: 880px;
	position: absolute;
	top: 380px;
	z-index: 100;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 20;
	padding-left: 40px;
}
.box {
	width:350px;
	float:left;
	margin-right:40px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	behavior: url(css/PIE.htc);
	height: 200px;
	}

.box h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:200%;
	line-height:115%;
	font-weight:bold;
	text-align:left;
	color:#724B03;
	margin-top: 0px;
	margin-bottom: 0.2em;
}
.box h1 span {
	font-size:60%;
	font-weight:bold;
	color: #B97902;

}
.box h2 {
	font-size:140%;
	color:#724B03;
	line-height:120%;
	margin-top: 0em;
	}
